HPE SimpliVity

SimpliVity 4.1.0 Use VCSA 7.0U2B & ESXI 7.0U2A

 
Jie_Huang
Occasional Visitor

SimpliVity 4.1.0 Use VCSA 7.0U2B & ESXI 7.0U2A

Hello everyone,

I recently purchased a new SimpliVity, but it is confirmed that the VCSA 7 version of the HPE SimpliVity OmniStack 4.1.0 Interoperability Guide is still VMware vCenter Server 7.0.0d.
Will you deploy VMware vCenter Server 7.0U2b during the installation period? Is it possible for the ESXI host part to reach ESXi 7.0 U2 after the initialization of SimpliVity is complete? The current ESXI version 7.0 on 4.1.0 is too old.
5 REPLIES 5
Althaf29
Visitor

Re: SimpliVity 4.1.0 Use VCSA 7.0U2B & ESXI 7.0U2A

Hi Jie_Huang,

As per HPE SimpliVity interoperability guide this are  latest tested supported vCenter is 7.0.0d build 16749653 and Esxi is 7.0 update 1d build 17551050. 

if you use non supported or tested vCenter you will face plugin issues, so we would recommend you to use supported version of vCenter and Esxi.

in the next relase product team will update all that which new versions are supported.

Jie_Huang
Occasional Visitor

Re: SimpliVity 4.1.0 Use VCSA 7.0U2B & ESXI 7.0U2A

Hello, is it convenient to provide a link to download the Esxi is 7.0 update 1d build 17551050 file?
It may need to be installed now, thank you.
Althaf29
Visitor

Re: SimpliVity 4.1.0 Use VCSA 7.0U2B & ESXI 7.0U2A

Jie_Huang
Occasional Visitor

Re: SimpliVity 4.1.0 Use VCSA 7.0U2B & ESXI 7.0U2A

Hello, so I am upgrading through HPE Custom Image for ESXi 7.0 U1 Offline Bundle after deploying hpe SimpliVity 4.1.0?

Are there any procedures to pay attention to during the upgrade process?
Josh94K
HPE Pro

Re: SimpliVity 4.1.0 Use VCSA 7.0U2B & ESXI 7.0U2A

Hello @Jie_Huang 
Hope you are doing well, 
following are some of the best practices before performing any kind of upgrade 

Upgrade prerequisites

• Verify that the version of ESXi you plan to use on the server is compatible with the version of your vCenterServer.
For example, if you are upgrading the server to ESXi 6.5, your vCenter Server must already be running version 6.5 or greater.

• To avoid disrupting virtual machine I/O during the upgrade, ensure that your virtual machines are storage HAcompliant, which you configure in your vSphere Client.

• Create recent backups of all virtual machines.

• Migrate or shut down all virtual machines. 

.• Download the custom upgrade image, as described in Download the HPE OmniStack upgrade software. 

.• Obtain access to the server console using any of the following methods:

◦ A local connection to the server.
◦ Remote access via the iLO console.

.• Remove any USB (storage) devices from the front and rear USB ports on the server.


How to upgrade

For a detailed upgrade procedure please refer to the following link
https://support.hpe.com/hpesc/public/docDisplay?docId=emr_na-a00099034en_us |
page 62 onwards

signature.png

 

Note: "While I am an HPE Employee, all of my comments (whether noted or not), are my own and are not any official representation of the company."

Accept or Kudo

I work for HPE.